@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');

/* ===========
GLOBALS
   ===========*/

body {  font-family: 'Open sans', sans-serif;    font-size: 14px;    line-height: 30px;    color: #666666;    width: 100%;overflow-x: hidden;     background: #f9f9f9;}
a { color: #555555; }

#page { margin: 0 auto; border-top:0px; border-bottom:0px;}
 
h1, .h1, h2, .h2, h3, .h3,  h5, .h5, h6, .h6 { font-weight:300;  }


/* ===========
COLORS 
   =========== */

.bg-primary { background:#ffb510 !important; }
.text-primary { color:#ffb510 !important; }
.btn-primary, .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #ffb510 !important;
    border-color: #ffb510;
}

.bg-secondary { background:#343a40!important; border-color: #2e4354; }
.text-secondary { color:#2e4354 !important; }

.user-header, .cat-item, .noresults { background:#fff !important }

/* ===========
MAIN HEADER  
   ===========*/
.header-nav3 .ppt-menu>ul>li>a {  height: 60px !important;    line-height: 60px !important; color:#fff !important; font-weight:normal }
 
.header-nav3 .btn-end .btn  { height: 100%;    line-height: 45px; width:100%; } 
@media (min-width: 992px) {
#menu-menu { margin-left:-20px; }
}